/* CSS Document */

#link_navi{
	margin-bottom: 23px;
	color: #999;
}

#contents_c {
	color: #333;
}

#contents_c h6{
	font-size: 110%;
	line-height: 1.65;
}

#contents_c p{
	margin-bottom: 24px;
	font-size: 110%;
	line-height: 1.65;
}

#contents_c p span.yellow{
	margin: 0;
	color: #e38d04;
}

#contents_c .box{
	margin: 0 0 31px 0px;
	overflow: hidden;
	zoom:1;
}

#contents_c .mb0{
	margin: 0 0 0px 0px;
}

#contents_c .box p{
	margin: 0 0 0 166px;
}

#contents_c .box p.one{
	margin: 0 0 0 220px;
}